ul {
    display: flex;
    padding: 1rem;
}

body {
  position: flex;
  background-color: #1b1b1c;
  background-image: url("assets/bg_small.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 50%;
  display: grid;
  height: 45vh;
  place-items: center;
}

h1 {
  color: #495056;
  margin-left: 20px;
}

li {
    list-style: none;
    padding: 1rem;
}

